
<div class="row m-0 px-3 pt-3 pb-2">
    <div class="col-md-4">
        <div class="f-16 WSF text-gray55 fw-500 text-center">Revenue</div>
    </div>
    <div class="col-md-4">
        <div class="f-16 WSF text-gray55 fw-500 text-center">Profit</div>
    </div>
    <div class="col-md-4 ">
        <div class="f-16 WSF text-gray55 fw-500 text-center">Weekly Units</div>
    </div>
</div>
<div class="row m-0 px-3">
    <div class="col-md-4 ">
        <div style="height:200px;" id="oppo_chart_1" class="oppo_chart"></div>
    </div>
    <div class="col-md-4">
        <div style="height:200px;" id="oppo_chart_2" class="oppo_chart"></div>
    </div>
    <div class="col-md-4">
        <div style="height:200px;" id="oppo_chart_3" class="oppo_chart"></div>
    </div>
</div>

<div class="row m-0 justify-content-center pt-2 pb-3">
        <div class="cursor d-flex mr-4" >
            <div class="circle align-self-center" style="background: #1C4E80;"></div>
            <div class="name dashboard-tile-title align-items-center f-16 text-gray55 fw-500">Current</div>
        </div>
        <div class="cursor d-flex mr-4" >
            <div class="circle align-self-center" style="background: #6AB187;"></div>
            <div class="name dashboard-tile-title align-items-center f-16 text-gray55 fw-500">Suggested</div>
        </div>

</div>
